#html_structura_area_v2.site .paragraph.paragraph-1{
display:inline;
clear:both;

}
#html_structura_area_v2.site .paragraph.paragraph-2{
display:inline;
clear:both;
}







#html_structura_area_v2.site .paragraph.paragraph-4{
color:rgb(8, 87, 121);
background-color:rgb(245, 250, 252);
padding-top:15px;
padding-left:15px;
padding-right:15px;
padding-bottom:15px;
margin-top:0px;
margin-bottom:0px;
border-top:1px solid rgb(8, 87, 121);
border-bottom:1px solid rgb(8, 87, 121);
border-left:1px solid rgb(8, 87, 121);
border-right:1px solid rgb(8, 87, 121);
display:block;
clear:both;
}





#html_structura_area_v2.site .image.image-3{
width:30%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}
#html_structura_area_v2.site .image.image-4{
width:32%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}
#html_structura_area_v2.site .paragraph.paragraph-5{
display:inline;
clear:both;
}
#html_structura_area_v2.site .image.image-5{
width:30%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}
#html_structura_area_v2.site .paragraph.paragraph-6{
display:inline;
clear:both;
}

#html_structura_area_v2.site .gallery.gallery-1{
width:100%;
}
#html_structura_area_v2.site .ad.ad-2{
}
#html_structura_area_v2.site .ad.ad-3{
}
#html_structura_area_v2.site .ad.ad-4{
}
#html_structura_area_v2.site .ad.ad-5{
}
#html_structura_area_v2.site .gallery.gallery-2{
width:100%;
}
#html_structura_area_v2.site .ad.ad-10{
}
#html_structura_area_v2.site .ad.ad-11{
}
#html_structura_area_v2.site .ad.ad-12{
}
#html_structura_area_v2.site .ad.ad-13{
}
#html_structura_area_v2.site .ad.ad-1{
margin-bottom:2%;

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .ad{

}